A Sandcastle Documented Class Library

# ButterflowWrapper
Run Method (OptionsConfiguration)

Runs butterflow with the given optionsConfiguration by adding it to the queue.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public void Run(
    	OptionsConfiguration optionsConfiguration
    )

#### Parameters

optionsConfiguration
  Type: butterflow_ui
  OptionsConfiguration
  The options configuration.

See Also

#### Reference

ButterflowWrapper Class
Run Overload
butterflow_ui Namespace